Bug 101321 - Updated port: nepenthes 0.1.7 to 0.1.7_1
Updated port: nepenthes 0.1.7 to 0.1.7_1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 16:00 UTC by systemoperator
Modified: 2006-08-04 15:04 UTC (History)
0 users

See Also:


Attachments
file.diff (2.85 KB, patch)
2006-08-03 16:00 UTC, systemoperator
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description systemoperator 2006-08-03 16:00:33 UTC
Added: Critical patches for modules MyDoom and Bagle
Changed: Maintainership (approved by ryo@aquahill.net via via e-mail)
Comment 1 Edwin Groothuis freebsd_committer 2006-08-03 22:17:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Rong-En Fan freebsd_committer 2006-08-04 01:10:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 3 ryo 2006-08-04 12:06:21 UTC
Hi,

On Thu, 3 Aug 2006 21:17:54 UT, Edwin Groothuis wrote:
> Please note that PR ports/101321 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I approve the patch and the alternation of maintainer, so
I'm glad you'll proceed, thanks. 

-- 
R.Okamoto <ryo@aquahill.net>
Comment 4 Edwin Groothuis freebsd_committer 2006-08-04 12:27:47 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 Rong-En Fan freebsd_committer 2006-08-04 15:04:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!